package com.sheep.gamegroup.view.adapter.expandadapter;

import android.content.Context;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.sheep.jiuyan.samllsheep.R;


public class SignRecordViewHolder extends BaseViewHolder {

    public TextView sign_child_tv_time;
    public TextView sign_child_tv_text;
    public TextView sign_group_tv_title;
    public ImageView sign_group_iv_course;

    public SignRecordViewHolder(Context ctx, View itemView, int viewType) {
        super(ctx,itemView, viewType);
        sign_child_tv_time = itemView.findViewById(R.id.sign_child_tv_time);
        sign_child_tv_text = itemView.findViewById(R.id.sign_child_tv_text);
        sign_group_tv_title = itemView.findViewById(R.id.sign_group_tv_title);
        sign_group_iv_course = itemView.findViewById(R.id.sign_group_iv_course);
    }

    @Override
    public int getGroupViewResId() {
        return R.id.group;
    }

    @Override
    public int getChildViewResId() {
        return R.id.child;
    }
}
